Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4424 - gnorpm uses an inordinate amount of system resources
Summary: gnorpm uses an inordinate amount of system resources
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-08 05:42 UTC by Nadeem
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-07 00:57:08 UTC


Attachments (Terms of Use)

Description Nadeem 1999-08-08 05:42:36 UTC
gnorpm appears to use an inordinate amount of resources
(specifically % cpu) on 3 different RedHat 6.0 systems. The
specific resource increase occurs when you try to do a
webfind. Gnorpm, then, when *idle* (e.g. the webfind window
is open,b ut the program is minizmied), uses up 30-40% cpu.
These aren't 386's either :], I have had the same problem on
a Pentium Pro 200, Celeron 333, and Pentium II 233. I tried
upgrading to GnoRPM 0.9, but the problem persists.

Comment 1 Owen Taylor 2000-03-07 00:57:59 UTC
When webfind is started, it does some background operations which
eat lots of CPU, but only for a few seconds. Then, on my system,
no further CPU usage is seen.


Note You need to log in before you can comment on or make changes to this bug.